=== debian/changelog ===
ros-melodic-turtle-actionlib (0.1.11-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 03 Apr 2018 02:47:53 -0000

ros-melodic-turtle-actionlib (0.1.8-0stretch) stretch; urgency=high

  * update package maintainer.
  * Use _EXPORTED_TARGETS target suffix instead of _generate_messages_cpp
  * changed shape_server code to run with the hydro mversion of turtlesim ("geometry_msgs/Twist" nad cmd_vel)
  * Contributors: Benjamin Brieber, Daniel Stonier, Esteve Fernandez

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 05 Nov 2014 05:00:00 -0000
